-- phpMyAdmin SQL Dump
-- version 2.6.3-rc1
-- http://www.phpmyadmin.net
-- 
-- Serveur: localhost
-- Gnr le : Dimanche 05 Mars 2006  12:03
-- Version du serveur: 4.1.12
-- Version de PHP: 4.3.11
-- 

-- --------------------------------------------------------

-- 
-- Structure de la table `tournament_team`
-- 

DROP TABLE IF EXISTS `tournament_team`;
CREATE TABLE `tournament_team` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(30) NOT NULL default '',
  `tag` varchar(10) NOT NULL default '',
  `url` varchar(100) NOT NULL default '',
  `picture` varchar(100) NOT NULL default '',
  `leader` varchar(30) NOT NULL default '',
  `leaderid` varchar(20) NOT NULL default '',
  `mail` varchar(30) NOT NULL default '',
  `member1` varchar(30) NOT NULL default '',
  `member2` varchar(30) NOT NULL default '',
  `member3` varchar(30) NOT NULL default '',
  `member4` varchar(30) NOT NULL default '',
  `validated` int(1) NOT NULL default '0',
  UNIQUE KEY `name` (`name`,`tag`,`url`,`picture`,`mail`),
  KEY `id` (`id`)
) TYPE=MyISAM ;

-- --------------------------------------------------------

-- 
-- Structure de la table `tournament_intro`
-- 

DROP TABLE IF EXISTS `tournament_intro`;
CREATE TABLE `tournament_intro` (
  `intro` text NOT NULL,
  `type`  int(10) NOT NULL default '4',
  FULLTEXT KEY `intro` (`intro`)
) TYPE=MyISAM ;

-- 
-- Contenu de la table `tournament_intro`
-- 

INSERT INTO `tournament_intro` VALUES ('Welcome to the Tournament. Please register!','4');

-- --------------------------------------------------------

-- 
-- Structure de la table `tournament_match`
-- 

DROP TABLE IF EXISTS `tournament_match`;
CREATE TABLE `tournament_match` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(30) NOT NULL default '',
  `date` date NOT NULL default '0000-00-00',
  `winner` int(11) NOT NULL default '0',
  `score1` int(11) NOT NULL default '0',
  `score2` int(11) NOT NULL default '0',
  `report` varchar(200) NOT NULL default '',
  `screen1` varchar(100) NOT NULL default '',
  `screen2` varchar(100) NOT NULL default '',
  `screen3` varchar(100) NOT NULL default '',
  `screen4` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM ;

-- 
-- Contenu de la table `tournament_match`
-- 

INSERT INTO `tournament_match` VALUES (1, '_TOURNAMENTWIN', '2006-01-07', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (2, '_TOURNAMENTHALFWIN1', '2006-01-05', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (3, '_TOURNAMENTHALFWIN2', '2006-01-06', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (4, '_TOURNAMENTQUARTER1', '2006-01-01', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (5, '_TOURNAMENTQUARTER2', '2006-01-02', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (6, '_TOURNAMENTQUARTER3', '2006-01-03', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (7, '_TOURNAMENTQUARTER4', '2006-01-04', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (8, '_TOURNAMENTEIGHTER1', '2005-01-01', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (9, '_TOURNAMENTEIGHTER2', '2005-01-02', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (10, '_TOURNAMENTEIGHTER3', '2005-01-03', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (11, '_TOURNAMENTEIGHTER4', '2005-01-04', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (12, '_TOURNAMENTEIGHTER5', '2005-01-01', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (13, '_TOURNAMENTEIGHTER6', '2005-01-02', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (14, '_TOURNAMENTEIGHTER7', '2005-01-03', 0, 0, 0, '', '', '', '', '');
INSERT INTO `tournament_match` VALUES (15, '_TOURNAMENTEIGHTER8', '2005-01-04', 0, 0, 0, '', '', '', '', '');


